postgresql neu installieren - error